services:
    squid:
        image: ubuntu/squid
        network_mode: host
        volumes:
            - ./squid.conf:/etc/squid/squid.conf:ro
            - ./passwd:/etc/squid/passwd:ro
        restart: unless-stopped
    3proxy:
        image: 3proxy/3proxy
        network_mode: host
        volumes:
            - ./3proxy.cfg:/config/3proxy.cfg:ro
        command: ["/config/3proxy.cfg"] # или просто "/config/3proxy.cfg"
        restart: unless-stopped
